{
    "dc_identifier": "nl.gm0664.2c.2025.2374099-7",
    "dc_title": "Oordeelsvormende raad 2025-02-27 - Nota Verbonden partijen Goes 2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goes op 2025-02-27. Onderdeel: Nota Verbonden partijen Goes 2025.",
    "dc_source": "https://goes.notubiz.nl/vergadering/1288964",
    "dc_publisher": "gm0664",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2025-02-27",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Goes",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goes",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0664.2c.2025.2374099-7",
    "dc_externalIdentifier": "2374107",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-02-27",
    "foi_meetingNumber": "2374099",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0664.2c.2025.2374099-7.doc.1",
            "dc_title": "008. Oplegnotitie Nota Verbonden partijen",
            "foi_fileName": "008_ Oplegnotitie Nota Verbonden partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15092907/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2025.2374099-7.doc.2",
            "dc_title": "008. Nota Verbonden Partijen Goes 2024",
            "foi_fileName": "008_ Nota Verbonden Partijen Goes 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15092906/2"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2025.2374099-7.doc.3",
            "dc_title": "008. Raadsvoorstel Vaststellen geactualiseerde Nota verbonden partijen Goes 2025",
            "foi_fileName": "008_ Raadsvoorstel Vaststellen geactualiseerde Nota verbonden partijen Goes 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15092904/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2025.2374099-7.doc.4",
            "dc_title": "008. Raadsbesluit Vaststellen geactualiseerde Nota verbonden partijen Goes 2025",
            "foi_fileName": "008_ Raadsbesluit Vaststellen geactualiseerde Nota verbonden partijen Goes 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15092905/1"
        }
    ]
}